function [True1Estimated1,True0Estimated0,True1Estimated0,True0Estimated1]=compare_labels(test_label,pred_label,Test_Accuracy,obj_results)

True1Estimated1 = 0; %(Είναι 1 και βρήκα 1)
True0Estimated0 = 0; %(Είναι -1 και βρήκα -1)
True1Estimated0 = 0; %(Είναι 1 αλλά βρηκα -1)
True0Estimated1 = 0; %(Είναι -1 αλλά βρήκα 1)

idx1 = (test_label==1);
idx0 = (test_label==-1);
True1Estimated1 = sum(pred_label(idx1,1) == test_label(idx1,1)) ;
True0Estimated0 = sum(pred_label(idx0,1) == test_label(idx0,1)) ;
True1Estimated0 = sum(pred_label(idx1,1) ~= test_label(idx1,1)) ;
True0Estimated1 = sum(pred_label(idx0,1) ~= test_label(idx0,1)) ;